.page-template-template-AboutUs .contentP a{color:#1c66b0;}
.page-template-template-AboutUs .contentP a:hover{color:#a2c815;}




.page-template-template-PrivacyPolicy .paddingLR30.mobileHalfPadding a{color:#1c66b0;}
.page-template-template-PrivacyPolicy .paddingLR30.mobileHalfPadding a:hover{color:#a2c815;}


.wp-brazil-tmpl-style-travel .bgColorOcp075.left{background-color:RGBA(197, 225, 178,0.75) !important;}


.page-template-template-Culture-FoodDrinks-Food .wp-brazil-maxWidth978.item4.customHeight_423{height:100%;}

.page-template-template-Travel-ThemedTravelItineraries .wp-brazil-tmpl-style-travel .big-circle:hover{background-color:RGBA(197, 225, 178,0.6) !important;}

.page-template-template-Travel-ThemedTravelItineraries-Short .wp-brazil-tmpl-style-travel .big-circle:hover{background-color:RGBA(197, 225, 178,0.6) !important;}


.page-template-template-Travel-Essentials-Practical-tips .wp-brazil-essentials-section-top{background-color: #fdc099;}
.page-template-template-Travel-Essentials-Practical-tips .wp-brazil-tmpl-25-content .item0 .content{color: #fdc099;}


.page-template-template-Travel-Essentials-Facts .wp-brazil-essentials-section-top{background-color: #fdc099;}
.page-template-template-Travel-Essentials-Facts .wp-brazil-tmpl-26-content .item4 .texts{color: #fdc099;}

.page-template-template-Culture-FoodDrinks-Food .wp-brazil-tmpl-34-content .item3 .right{max-height: 425px;}